<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Welcome to KBS News</title>
</head>
	<hr>
	<h1 align="center">Welcome to KBS News</h1>
	<hr>
	
	<center>
	<img src="./images/Celebrity_News.jpg" height="300" width="300" alt="Celebrity News"> <br />
	<a href="./Celebrity_News/index.html">Read Celebrity News</a> <br />
	</center> <br />
	
	<center>
	<img src="./images/International_News.jpg" height="300" width="300" alt="International News"> <br />
	<a href="./International_News/index.html">Read International News</a>
	</center>
<body>
</body>
</html>